BDU:2019-02864: Уязвимость обработчика PDF-содержимого PDFium веб-браузера Google Chrome, позволяющая нарушителю вызвать отказ в обслуживании

Описание уязвимости Уязвимость обработчика PDF-содержимого PDFium веб-браузера Google Chrome вызвана целочисленным переполнением. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании с помощью специально сформированной веб-страницы
Вендор Google Inc.
Наименование ПО Google Chrome
Версия ПО
  • до 76.0.3809.87
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
  • Microsoft Corp. Windows .
  • Apple Inc. Mac OS .
  • Сообщество свободного программного обеспечения Linux -
Тип ошибки Данные уточняются
Идентификатор типа ошибки
    Класс уязвимости Уязвимость кода
    Дата выявления 30.07.2019
    Базовый вектор уязвимости
    Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
    Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,3)
    Возможные меры по устранению уязвимости
    Для устранения уязвимости необходимо установить последнюю версию продукта, соответствующую используемой платформе. Необходимую информацию можно получить по адресу:
    https://www.google.com/chrome/
    Статус уязвимости Подтверждена производителем
    Наличие эксплойта Данные уточняются
    Способ эксплуатации
    • Манипулирование структурами данных
    Способ устранения Обновление программного обеспечения
    Информация об устранении Уязвимость устранена
    Ссылки на источники
    Идентификаторы других систем описаний уязвимостей
    Прочая информация -
    Последние изменения